Processing of biogeochemical (BGC) data from Argo floats to put in line with the standards of the Earth Science department and formatting into climatologies to be compared with NEMO and PISCES outputs.

Source of raw data: 

ftp://ftp.ifremer.fr/ifremer/argo/dac/

This database of raw data includes profile data (vertical), trajectory (horizontal), and metadata containing information on the floats themselves. 

Included in the repository:

- Bash scripts to download the profiles, trajectory files and metadata
- A principal processing script that aggregates the data by time and variable
- A script that reads sensor information from the metadata and places in a .csv file
- A script to produce climatologies of BBP700 data, including the mean, minimum and maximum of each gridpoint